<!-- DO NOT EDIT | GENERATED CONTENT -->

# provisionerd keys list

List provisioner keys in an organization

Aliases:

- ls

## Usage

```console
coder provisionerd keys list [flags]
```

## Options

### -O, --org

|             |                                  |
| ----------- | -------------------------------- |
| Type        | <code>string</code>              |
| Environment | <code>$CODER_ORGANIZATION</code> |

Select which organization (uuid or name) to use.
